<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 8</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>

<body>

	<nav class="text-center fixed-top bg-primary p-1">
		<a href="#" class="d-inline navbar-brand text-white m-5 text-decoration-none">Home</a>
		<a href="#" class="d-inline navbar-brand text-white m-5 text-decoration-none">About Me</a>
		<a href="#" class="d-inline navbar-brand text-white m-5 text-decoration-none">Projects</a>
	</nav>

	<figure class="text-center mt-5">
		<img src="./sample.jpg" class="rounded-circle img-fluid img-thumbnail border-0 w-25 h-25" alt="Ada Lovelace">
	</figure>

	<section class="text-center">
		<h1 class="text-center d-inline border-bottom border-info font-weight-bold"> Ada Lovelace</h1>
		<h2 class=" text-center font-weight-bold pt-2"> Full-Stack Web Developer</h2>
	</section>
	
	

	<div class="mx-auto" style="width:800px">
	<section class="text-center">	
		<p class="pt-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</section>
	</div>

	<section class="d-flex bg-secondary p-3 justify-content-center">
		<div style="width: 20%">
				<section class="text-center bg-dark m-4 pt-5 pb-2">
					<img src="./image1.png" class="img-fluid h-65 w-75">
					<p style="font-size: 20px" class="text-white font-weight-bold pt-2">My First Project</p>
					<p class="text-white p-2">A simple project made from HTML</p>
				</section>
		</div>

		<div style="width: 20%">
				<section class="text-center bg-dark m-4 pt-5 pb-2">
					<img src="./image2.png" class="img-fluid h-65 w-75">
					<p style="font-size: 20px" class="text-white font-weight-bold pt-2">My Second Project</p>
					<p class="text-white p-2">A simple project made from CSS</p>
				</section>
		</div>

		<div style="width: 20%">
				<section class="text-center bg-dark m-4 pt-5 pb-2">
					<img src="./image3.png" class="img-fluid h-65 w-75">
					<p style="font-size: 20px" class="text-white font-weight-bold pt-2">My Third Project</p>
					<p class="text-white p-2">A simple project made from Bootstrap</p>
				</section>
		</div>

	</section>


	<footer class="text-white bg-primary text-center">
			<p class="p-3"> All assets are used for educational purposes only.</p>
	</footer>
	
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>